Subject: bug#19989: 25.0.50; Build instructions on Windows

From: Ilya Zakharevich <[email-masked]>
Date: Sat, 7 Mar 2015 22:07:07 -0800

On Sat, Mar 07, 2015 at 11:28:23AM +0100, martin rudalics wrote:
> The problem is that most users are trying to be clever.  At least I did
> and AFAICT Ilya did too.

Yes — the first 8 times.  The last try was by following the
instructions literally (as close as I can after 9 hours of
unsuccessful trying).

>  That's of no help.  What's really needed is a
> stubborn, dense person who complains immediately when something doesn't
> work out as written in INSTALL.

This is exactly what I do.

Ilya